Subject: Gentle Reminder for using Proxy settings
From: Pritish Nandi <[email-masked]>
To: "Devender Madan" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Shashank Kumar. Vashisth" <[email-masked]>, Sandeep Yadav <[email-masked]>, Romesh Singh <[email-masked]>, Rahul Kumar <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Arun Kumar <[email-masked]>, Sumit Gogia <[email-masked]>, iftekhar <[email-masked]>, "Sona Kala . Chakma" <
Date: Thu, 23 Jul 2015 06:33:03 +0530 (IST)

Guys, 

I have been noticing people using the proxy for there personal fun like browsing different website and opening entertainment channels. This is to remind you that everything has a log maintained in the server and too much of everything is always dangerous. 

Everything is monitored and proxy has been given to you to do you job right and not for any personal use. I would strictly want people to stop using it for their personal purpose. 

I am sure your are intelligent enough to understand this simple fact. 

Looking forward for your cooperation. 

R egards, 
Pritish Nandi